<?php

namespace DhlPolskaVendor;

/**
 *
 */
?><a class="button button-primary" target="_blank" href="<?php 
echo $download_manifest_url;
?>"><?php 
\_e('Download', 'dhl-polska');
?></a>
<a class="button" href="<?php 
echo $cancel_url;
?>"><?php 
\_e('Cancel', 'dhl-polska');
?></a><?php 
